Go back to ASC-091 - ASC Data Protection 2010

Question :-

What must be performed prior to a 7.0 upgrade of the NetBackup environment that uses a remote Enterprise Media Manager (EMM) Server?
Remote EMM server setup is an unsupported configuration.
Upgrade the EMM Server to 7.0.
Upgrade the Master Server to 7.0.
Relocate EMM database to the Master Server.

Want to practice for ASC-091 - ASC Data Protection 2010 ? Click here.